Subject: acka-finance-digest V3 #153
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Sunday, August 23 1998      Volume 03 : Number 153

----------------------------------------------------------------------

Date: Sun, 23 Aug 1998 07:30:25 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: CFCJ 173 (Piz)

On Sat, 22 Aug 1998, JT wrote:

> I offer my Spell Book of Chorg to 867-5309.

I accept, except on acka-finance.

- - 867-5309

Smiley-captioned for the alternatively clued. 

------------------------------

Date: Sun, 23 Aug 1998 12:47:02 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFCJ 173 (Piz)

On Sun, 23 Aug 1998, Eric Plumb wrote:
>On Sat, 22 Aug 1998, JT wrote:
>
>> I offer my Spell Book of Chorg to 867-5309.
>
>I accept, except on acka-finance.

So, did you accept, but only do so on acka-finance?
Or did you accept everywhere other than acka-finance?

Enquiring minds want to know.

- --JT :)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #153
**********************************